@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,600|Lato:400,300,700|Oswald:400,700);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,300,700);
/*
 font-family: 'Open Sans', sans-serif;
 font-family: 'Lato', sans-serif;
 font-family: 'Oswald', sans-serif;
 */
body {
	background: #e8e9e8 url(../images/bg.jpg) repeat-x scroll 0 0;
}
h3, .h3 {
	font-family: 'Oswald', sans-serif;
}
h3 span{ color:#093}
.main_nav {
	position: relative;
	border: 0!important;
	min-height: 30px;
}
/**************************************************** nav start********************************************/
.toggleMenu {
	display: none;
	background: #92ce3a;
	padding: 10px 15px;
	color: #fff;
	border-radius:0 0 5px 5px;
}
.main_nav .nav {
	list-style: none;
	*zoom: 1;
	background: #92ce3a;
	border-radius: 5px;
	position: absolute;
	right: 0;
	top: -25px;
}
.main_nav .nav:before, .main_nav .nav:after {
	content: " ";
	display: table;
}
.main_nav .nav:after {
	clear: both;
}
.main_nav .nav ul {
	list-style: none;
	width: 9em;
	float: left;
	left: 50%;
	position: relative;
}
.main_nav .nav a {
	padding: 10px 15px;
	color: #fff;
}
.main_nav .nav li {
	position: relative;
	border-right: 1px solid #1883dd;
}
.main_nav .nav li:last-child {
	border-right: 0;
}
.main_nav .nav > li {
	float: left;
}
.main_nav .nav > li > .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: right;
}
.main_nav .nav > li > a {
	display: block;
}

@media (min-width:900px){

.main_nav .nav > li > a {
	width:112px; text-align:center;	
}
}

.main_nav .nav li ul {
	position: absolute;
	left: -35px;
	width: 210px;
	display: none;
}
.main_nav .nav > li.hover > ul {
	left: 0;
	left: -35px;
	width: 210px;
	display: block
}
.main_nav .nav li li.hover ul {
	left: 100%;
	top: 0;
}
.main_nav .nav li li {
	padding: 0;
}
.main_nav .nav li li a {
	display: block;
	background: #1577cb;
	position: relative;
	z-index: 100;
	border-top: 1px solid #1165ac;
}
.main_nav .nav li li li a {
	background: #167fd8;
	z-index: 200;
	border-top: 1px solid #1165ac;
}

@media screen and (min-width: 800px) {
.main_nav .nav li:last-child a {
	border-radius: 0 5px 5px 0
}
.main_nav .nav li:first-child a {
	border-radius: 5px 0px 0px 5px
}
}

@media screen and (max-width: 800px) {
.main_nav .nav {
	position: static;
	border-radius: 0;
}
.active {
	display: block;
}
.main_nav .nav > li {
	float: none;
	border: 0;
}
.main_nav .nav > li > .parent {
	background-position: 95% 50%;
}
.main_nav .nav li li .parent {
	background-image: url("images/downArrow.png");
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
.main_nav .nav ul {
	display: block;
	width: 100%;
}
.main_nav .nav > li.hover > ul, .main_nav .nav li li.hover ul {
	position: static;
}
}
/**************************************************** nav end********************************************/
 
header h2 {
	color: #106199;
	font: bold 18px/22px 'Lato', sans-serif;
	;
	text-align: center;
	text-transform: uppercase;
}
header h2 span {
	color: #fff;
}
.toplink {
	color: #fffccc;
	font-family: arial, verdana;
	font-size: 12px;
	padding: 5px 20px 5px 0;
	text-align: left;
}
header ul {
	padding-top: 20px;
}
header ul li {
	font-size: 12px;
	font-family: 'Lato', sans-serif;
}
header {
	min-height: 150px;
}
header .form-control {
	background-color: #fff;
	background-image: none;
	border: 1px solid rgba(255,255,255,0.2);
	border-radius: 5px;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	color: #555;
	display: block;
	font-size: 14px;
	height: inherit;
	line-height: 14px;
	padding: 6px;
	width: 150px !important;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
}
header .btn {
	-moz-user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-size: 14px;
	font-weight: 400;
	line-height: 14px;
	margin-bottom: 0;
	padding: 6px;
	text-align: center;
	vertical-align: middle;
	white-space: nowrap;
}
header label {
	font-family: 'Open Sans', sans-serif;
	text-transform: uppercase;
	display: inline-block;
	font-weight: 300;
	margin-bottom: 5px;
	max-width: 100%;
	padding-right: 10px;
	padding-left: 10px;
}
.main_holder {
	background: #FFF;
	box-shadow: 0px 0px 5px rgba(0,0,0,.5);
	border-radius: 12px;
	margin-top: 30px;
	padding-bottom: 30px;
}
.box_holder {
	padding-bottom: 20px;
}
.box_holder .col-sm-6, .box_holder .col-xs-12{ margin-bottom:25px;}
.box {
	background: #81bb2c ;
	border-radius: 12px;
	margin: -10px;
	padding: 10px;
	min-height: 206px;
	box-shadow: inset 0 -8px 0 rgba(0,0,0,.3)
}
.box:hover {
	box-shadow: inset 0 -5px 0 rgba(0,0,0,.3);
	background: #5cb85c;
}
.box h2 {
	color: rgba(252,252,252,1);
	font-size: 20px;
	margin-top: 0;
	text-shadow: 0 1px 2px rgba(0,0,0,.2);
	font-family: 'Lato', sans-serif;
}
.divider_big {
	background: #09F;
	padding: 10px;
	margin: 0 -15px;
}
footer {
	padding: 20px;
}
footer lu li a {
	text-transform: capitalize;
}
.designby {
	opacity: .1;
}
.site_theame{ border:none !important}
.site_theame > .panel-heading {
	background-color: #81bb2c!important;
	border-color: #81bb2c!important;
	color: #fff!important;
	font-family: "Oswald", sans-serif;
}
.site_theame > .panel-body {
	background-color: #31689b!important;
	color: #FFF;
}
.site_theame h2 {
	font-family: "Oswald", sans-serif;
	font-size: 18px;
	margin: 0 0 10px;
	font-weight:300;
}
.site_theame .control-label {
	text-align: left!important;
	font-family: 'Open Sans', sans-serif;
	font-size: 10px
}
div[role="tabpanel"]{ margin-bottom:10px;}
div[role="tabpanel"] li a{ color:#FFF}
.tab-content{ padding:10px 0 1px; background:#f2f2f2 }
.tab-content .control-label{ font-size:12px; color:#31689b; font-weight:100; line-height:24px;}
.blue {background:#31689b!important }

.blue h3{font-family: 'Lato', sans-serif; font-size:18px; margin:0; }
.add-text{ float:left; width:calc(100% - 134px);}

.blue h3 span{ color:#FFF; font-size:24px; display:block;}
.blue p{ color:#FFF;}


h2.side_book {
	font-family: "Oswald", sans-serif;
	font-size:24px;
	line-height:37px;
	margin: 0 0 10px;
	font-weight:300;
	color:#0c66bb;
}
.blue2 {background:#31689b!important;  margin-top:20px; }
.blue2 .panel-body{ padding:2px}
.blue2 h3{font-family: 'Lato', sans-serif; font-size:18px; margin:0; }

.click_way{ box-shadow:inset 0 -3px 0 rgba(0,0,0,.3); padding:5px 10px 10px!important;font:300 18px/18px  "Oswald", sans-serif!important; margin-top:20px }
@media (max-width:800px){.main_nav{ padding-bottom:20px}}
.side_bar{ border-radius:8px;}

.side_bar h2{border-bottom: 1px solid #557f18;
font-family: "Oswald", sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
    padding-bottom: 5px; color:#FFF;}

.cab_list h1{font:normal 16px/24px "Oswald", sans-serif; margin:0; color:#FC0}
.cab_list h2{font:normal 18px/36px "Oswald", sans-serif; margin:0;color:#FC0; text-transform:capitalize}
.cab_list{ padding-top:10px; padding-bottom:5px; margin-left:5px!important;}
.cab_list:hover{ background:#f3f3f3;}

.cab_list h2 span{color:#9C0;font:normal 24px/36px "Oswald", sans-serif; }
.cab_detail{line-height:24px; border-top: #FC0 dotted 1px; border-bottom: #FC0 dotted 1px;}
.cab_detail .fa{ margin-left:10px;color:#FC0}
.cab_divider{margin:0 auto; border:0; width:200px; background:#FC0; height:2px;}
.passenger_form .form-group{ margin:5px;}

/*Aditi*/

.f_left{float:left;}
.f_right{float: right;}
.clear{clear:both;}


.ash_border{
border:1px solid #dee1e3;
border-radius: 5px;
width: 99%;
height:auto;
margin:0px 0 4px 0;
background: none;
padding:10px;
}

.text1{
font-size:14px;
float:left;
width:auto;
}
.text1 span{
	font-weight:bold;
	font-size:15px;
	padding:0 5px 0 0;
}
.text2{
font-size:14px;
float:left;
width:auto;
}

.button1{
background:#339900;
border-radius: 5px;
text-align:center;
font-size:14px;
color:#FFFFFF;
padding:5px;
margin:10px 20px 10px 0;
float:left;
width:130px;
text-decoration:none;
}
 .button1:hover{
background: #116abd;
color:#FFF;
text-decoration:none;
}


.g_bg{
background: #f1f6e8;
padding:7px;
margin:10px 0 5px 0;
width:250px;
text-align:center;
}


.ash_bg{
background: #eff0ee;
padding:3px;
margin:10px 0 5px 0;
}

.ash_border_area{
border:1px solid #dee1e3;
border-radius: 5px;
width:100%;
height:auto;
margin:0px 0 0px 0;
background: none;
}



.ash_border_area img{
margin:10px;
border:1px solid #dee1e3;
}

.ash_border_area .heading{
font-size:16px;
color:#528a03;
font-weight:bold;
text-transform:uppercase;
margin:10px 0 0 0;

}

.ash_border_area .heading span{
font-size:14px;
color: #333333;
font-weight:bold;
text-transform: none;
margin:0px 0 0 0;

}

.ash_border_box{
border:1px solid #dee1e3;
	border-radius: 5px;
	margin:10px 10px 10px 10px;
	padding:10px;
	}
	
	.ash_border_box .rs{
color:#528a03;
font-weight:bold;
text-align:center;
font-size:24px;
}

.text_center{
text-align:center;
margin:-5px 0 10px 0;
}

.ash_border_box .button{
background:#339900;
border-radius: 5px;
text-align:center;
font-size:14px;
color:#FFFFFF;
padding:5px;
margin:10px 0 10px 0;
text-decoration:none;
}

.ash_border_box .button:hover{
background: #116abd;
}
	


.sub_heading{
font-size:17px;
color:#424341;
font-weight:bold;
margin:0px 0 10px 0;
}

.text_left{
	text-align:left!important;
}

